import http from '@/utils/httpConfig'

export const kcbAdd = (data = {}) => {
  return http('/kzkt/zbkc_kcb/add', data)
}

export const kcbEdit = (data = {}) => {
  return http('/kzkt/zbkc_kcb/edit', data)
}

export const kcbDetail = (data = {}) => {
  return http('/kzkt/zbkc_kcb/detail', data)
}

export const kcbList = (data = {}) => {
  return http('/kzkt/zbkc_kcb/index', data)
}

export const kcbDelete = (data = {}) => {
  return http('/kzkt/zbkc_kcb/delete', data)
}